Astra H Android™ CAN Service - Owunbka #317

Application crashes with username containing special symbols
02/03/2022 11:55 PM - Victor K.

Status: [oToBa ons TeCTUPOBaHNSA Start date: 02/03/2022
Priority: HopmanbHbliii Due date: 02/09/2022
Assignee: Victor K. % Done: 100%
Category: [Core] Android Service Estimated time: 0.00 hour
Target version: Release 2, fix #5
Umsa, mopennb Any device Mpolumeka: Crok
yCTpOMncTBa:
Bepcust OS Android: Any version E-mail pna o6patHomn

CBA3MU:
Root: No
Description
History

#1 - 02/04/2022 06:45 PM - Victor K.
- Due date set to 02/09/2022

- Status changed from HoBas to B paspabotke

- Start date set to 02/03/2022

#2 - 02/04/2022 06:46 PM - Victor K.

- Status changed from B paspabotke to "0ToBa 418 TecTupoBaHus

Fixed here: #313

#3 - 02/04/2022 06:47 PM - Victor K.

- % Done changed from 0 to 100
https://redmine.droidoncar.com/issues/313
http://www.tcpdf.org

